Bug 58100 - Per Service Request: 197255: Failure to install
Per Service Request: 197255: Failure to install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Tish McDermott
https://customer.support.redhat.com/t...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-08 10:49 EST by Gene Sevin
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 12:43:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Sevin 2002-01-08 10:49:03 EST
Description of Problem: Please consult the dialog for Service Request: 197255 for a discussion of the problem. I am submitting this at the 
suggestion of your technician trying to help me install ver 7.2.


How Reproducible: Totally


Steps to Reproduce:
1. Log into http://www.redhat.com/support
2.
3.

Actual Results:


Expected Results:


Additional Information:
Comment 1 Gene Sevin 2002-01-14 09:58:25 EST
I contacted MSI computer last Friday to inquire if they had any information on Ver 7.2 incompatibilities with their MSI 6378 mother board. The 
technician I spoke with understood that they had received a similar inquiry recently and was going to look into it. He assigned me Case No. 
TS011020009071 and suggested I contact him later this week.

Gene
Comment 2 Brent Fox 2002-01-21 12:46:05 EST
Sorry for the delay.  From looking at the service request ticket, it appears
that the installer isn't even getting a chance to start.  It looks much more
like a kernel problem.  Can you try booting the cd with 'linux noathlon'?  Does
that help?
Comment 3 Gene Sevin 2002-01-21 14:10:25 EST
I've tried the "Linux noathlon" boot option along with all others suggestions to no avail. 

Gene
Comment 4 Tish McDermott 2002-01-21 14:35:03 EST
another fix found was to pass mem=nopentium at the boot prompt.
Comment 5 Gene Sevin 2002-01-21 16:06:47 EST
Thanks for the quick comeback; however, no good news to report. I booted from the CD, entered at the boot prompt <mem=nopentium" and got 
back the error message "could not find kernel image mem=nope.nti"  All other boot options suggested takes me through to the stage where 
"freeing intrd memory: 204k freed
VPS: mounted (ext2 file system)"

and then it hangs.

Gene
Comment 6 Michael Fulbright 2002-01-23 16:22:04 EST
This appears to be a kernel related issue.
Comment 7 Arjan van de Ven 2002-01-23 16:27:37 EST
Ok one more try, this one has helped quite a few people with MSI boards:
mem=xxxM

where xxx is the amount of memory in your machine (in megabytes) minus 32.
Comment 8 Gene Sevin 2002-01-23 16:37:34 EST
You're my Hero! Please tell the next person with an MSI board problem to try your mem option first off. It got me into the graphic install program. I 
don't have time to complete installation at the moment but things are certainly looking up. Thanks again.

Gene
Comment 9 Gene Sevin 2002-01-24 12:43:49 EST
Dear Hero (2nd Class),

Almost, but no cigar! When I used your suggested "mem=480M" boot option, the installer loaded and installation appeared to proceed normally up 
to a point, namely, at the page to select display resolution and color depth the "test" produced a blank (black) screen and then returned to the 
normal display. It did this for all color depths and screen resolutions. When I proceeded nonetheless to complete the installation, on reboot I got the 
normal GRUB screen, whereupon after after entering "startx," the normal loading process followed resulting in the (anticipated) blank screen. 
THE END!. Things probably were happening OK in the background, however, as I heard the audio logon theme. A few more details.

Recall, I have an MSI mother board. During installation it is identified as Trident Cyberblade (generic) graphic card with 8M of video memory. The 
MSI documentation makes no mention of  the graphic chip set or the (integrated) video controller; however, Windows (on my other removable hard 
drive) , but rather identifies the  graphics controller as a VIA Tech VT8361/VT8601 and mentions a Trident driver. So I assume that the install 
program has correctly identified the graphics capability. I've installed and reinstalled Linux a number of time, once using a generic video card 
setting, without any change in behavior. 

I don't know if it's significant but on the first few installations the automatic partitioning option didn't work. After enabling the "Video RAM Cacheable" 
option in the BIOS, the automatic partitioning now does work. I'm not sure whether there really is a cause and effect relationship here. I also note 
that the monitor (which is correctly identified by the installer) appears to go into a standby mode (i.e., power indicator light dims) both at the test 
screen and on booting up. 

So near yet so far. Any clues for me to follow?

Gene
Comment 10 Gene Sevin 2002-01-24 15:57:27 EST
Dear Hero (First Class),

I am pleased to report SUCCESS! Finally got through to MSI who suggested I upgrade the flash bio. Did that, booted Linux, which reported that the 
Trident video card was removed and then replaced. I configured it for 8, 16, and 20 bit, 800x600 (all my monitor will do), rebooted and discovered 
RED HAT Linux in all it's glory. I can see that my hobby for a while will be figuring out what I've now got.

Incidentally, during the install process I did not encounter any printer support options, contrary to a figure in the installation manual. I have an HP 5L 
laserjet printer installed, which I presume I'll be able to install eventually. Hints will be appreciated, however.

In final summary, then, my MSI 6378 board with 512M memory and a DURON 800 MHz processor and BIOS ver. 1.7 can be reported as compatible 
with Linux 7.2. I do thank you for all your help.

Gene

Note You need to log in before you can comment on or make changes to this bug.